<?php
define('MAIN_DIR', dirname(__FILE__) . '/');
define('SCRIPT_DIR', MAIN_DIR . 'scripts/' );

require_once(SCRIPT_DIR . '/db_calls.php');

require_once("models/config.php");
if (!securePage($_SERVER['PHP_SELF'])){die();}
//require_once("models/header.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>My first HTML document</title>
</head>
<body>

</body>
</html>